burn_classes:
  unburned: null
  low: 32386
  moderate: 137941
  high: 624
emampr_landcover_vote_2016:
  52: 287289
  43: 3554
  42: 1723
  90: 926
  81: 71
  95: 68
  22: 43
  23: 38
  11: 37
  24: 14
soil_textures:
  clay loam: 293631
  silt loam: 132
